Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Sep 2021 17:26:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return amulya panem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  just i placed my order,i want to add more how can i add Bot:  Please enter your name Customer:  amulya panem Bot:  Hi Amulya Panem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97332001425            09:19 PM, 03rd Sep                     amulya panem                    Ok           09:19 PM, 03rd Sep                   Sohaib                   Hi Amulya  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:20 PM, 03rd Sep                     amulya panem                    Hii,thank you           09:20 PM, 03rd Sep                     amulya panem                    I want to exchange my order           09:20 PM, 03rd Sep                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            09:21 PM, 03rd Sep                     amulya panem                    #7490747934           09:21 PM, 03rd Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:22 PM, 03rd Sep                     amulya panem                    Ok           09:22 PM, 03rd Sep                   Sohaib                   In the meantime, an exchange is not available at www.centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the BAH.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the BAH.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:24 PM, 03rd Sep                   Sohaib                   Is there anything else I can help you with?           09:24 PM, 03rd Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:26 PM, 03rd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3058329